Product comparison · 2 modems

NETGEAR CM400-100NAS modem 340000 Kbit/s vs TP-Link TD-8817 modem

Add a product
  • 11specifications compared
  • 8differ
  • 3identical
  • 24known for one product only

Key differences

The NETGEAR CM400-100NAS modem 340000 Kbit/s has 118.5 Mbit/s more upstream data rate than the TP-Link TD-8817 modem (122 Mbit/s vs 3.5 Mbit/s). The NETGEAR CM400-100NAS modem 340000 Kbit/s has 319 Mbit/s more downstream data rate than the TP-Link TD-8817 modem (343 Mbit/s vs 24 Mbit/s). The TP-Link TD-8817 modem has 78 mm more depth than the NETGEAR CM400-100NAS modem 340000 Kbit/s (108 mm vs 30 mm). Networking features: Gigabit Ethernet on the NETGEAR CM400-100NAS modem 340000 Kbit/s, Fast Ethernet on the TP-Link TD-8817 modem. Cables included: LAN (RJ-45) on the NETGEAR CM400-100NAS modem 340000 Kbit/s, LAN (RJ-45), Phone (RJ-11) on the TP-Link TD-8817 modem.

  • Upstream data rate
    • CM400-100NAS modem 340000 Kbit/s:122 Mbit/s
    • TD-8817 modem:3.5 Mbit/s
  • Downstream data rate
    • CM400-100NAS modem 340000 Kbit/s:343 Mbit/s
    • TD-8817 modem:24 Mbit/s
  • Networking features
    • CM400-100NAS modem 340000 Kbit/s:Gigabit Ethernet
    • TD-8817 modem:Fast Ethernet
  • Depth
    • CM400-100NAS modem 340000 Kbit/s:30 mm
    • TD-8817 modem:108 mm
  • Height
    • CM400-100NAS modem 340000 Kbit/s:147 mm
    • TD-8817 modem:28 mm
  • Width
    • CM400-100NAS modem 340000 Kbit/s:96 mm
    • TD-8817 modem:165 mm
  • Cables included
    • CM400-100NAS modem 340000 Kbit/s:LAN (RJ-45)
    • TD-8817 modem:LAN (RJ-45), Phone (RJ-11)

Side by side

Differences highlightedShow differences only (off)
Comparison of CM400-100NAS, TD-8817
35 specifications
B

TP-Link

TD-8817 modem

Model TD-8817

View product
Modemidentical
Modem speedKnown for one340000 Kbit/sUnknown — not stated by the source
Internal memoryKnown for one64 MBUnknown — not stated by the source
Flash memoryKnown for one8 MBUnknown — not stated by the source
InterfaceKnown for oneUnknown — not stated by the sourceUSB 2.0/Ethernet Port
Performance3 differ
Copper ethernet cabling technologyKnown for one10BASE-T, 100BASE-TX, 1000BASE-TUnknown — not stated by the source
Upstream data rateDiffers122 Mbit/s3.5 Mbit/s
Downstream data rateDiffers343 Mbit/s24 Mbit/s
Networking featuresDiffersGigabit EthernetFast Ethernet
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0 PVC - Up to 8 PVCs PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225)
Featuresidentical
Product colourKnown for oneBlackUnknown — not stated by the source
InternalKnown for oneNoUnknown — not stated by the source
LED indicatorsYesYes
CompatibilityKnown for oneDOCSIS 3.0 / DOCSIS 2.0Unknown — not stated by the source
Intel insideKnown for oneYesUnknown — not stated by the source
Ports & interfacesidentical
DC-in jackYesYes
Ethernet LAN (RJ-45) ports11
Modem (RJ-11) portsKnown for oneUnknown — not stated by the source1
Poweridentical
Power supply typeKnown for oneDCUnknown — not stated by the source
USB poweredKnown for oneNoUnknown — not stated by the source
System requirements1 differ
Mac compatibilityKnown for oneYesUnknown — not stated by the source
Browser supportedKnown for oneMicrosoft Internet Explorer 5.0, Firefox 2.0, Safari 1.4, Google Chrome 11.0Unknown — not stated by the source
Compatible operating systemsDiffersMicrosoft Windows 7, 8, Vista, XP, 2000, Mac OSWindows 98SE, NT, 2000, XP, Vista, 7 MAC OS NetWare UNIX Linux
Certificatesidentical
CertificationKnown for oneCableLabsUnknown — not stated by the source
Compliance industry standardsKnown for oneUnknown — not stated by the sourceIEEE 802.3, 802.3u
Weight & dimensions3 differ
DepthDiffers30 mm108 mm
HeightDiffers147 mm28 mm
WeightKnown for one190 gUnknown — not stated by the source
WidthDiffers96 mm165 mm
Packaging content1 differ
Cables includedDiffersLAN (RJ-45)LAN (RJ-45), Phone (RJ-11)
Quick start guideKnown for oneYesUnknown — not stated by the source
Operational conditionsidentical
Operating temperature (T-T)Known for oneUnknown — not stated by the source0 - 55 °C
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 95%
Storage temperature (T-T)Known for oneUnknown — not stated by the source-40 - 70 °C
Non-operating relative humidity (non-condensing)Known for oneUnknown — not stated by the source5 - 95%

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More modem comparisons

All modem comparisons